Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000530 [SkyOS 5.0 - Beta] minor always 2005-01-17 07:11 2005-01-26 11:16
Reporter i3x171um View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000530: Installation/Serial: Ctrl+V makes controls dissappear
Description Pressing Ctrl+V at the serial screen causes all but the "Invalid Serial" string to dissappear.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000350)
centimetre (developer)
2005-01-25 23:50

Confirmed, this is related to the Cut/Copy bug in the text widget.

- Issue History
Date Modified Username Field Change
2005-01-17 07:11 i3x171um New Issue
2005-01-25 23:50 centimetre Note Added: 0000350
2005-01-26 11:16 robert Status new => resolved
2005-01-26 11:16 robert Resolution open => fixed
2005-01-26 11:16 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker